var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/utils/calculate-days/route.js")
R.c("server/chunks/[root-of-the-server]__8112b173._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_utils_calculate-days_route_actions_b9eb7b85.js")
R.m(72033)
module.exports=R.m(72033).exports
